<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_empolyee_details set fld_emp_details_delete='1' where fld_emp_details_id='".$_GET['fld_emp_details_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Employee Details Deleted');";
            echo 'window.location.href = "view_emp_details.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Employee Details Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_emp_details.php";';
            echo "</script>";
             
             }

             ?>